Subject: Trouble with popen...
From: [email-masked] (Julian Dolby)

17 Dec 1996 09:37:20 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

 Greetings,
	    I have been trying to use the popen function to execute a
shell command, returning its input/output as a file. I have a small
test case that simply calls popen, and then reads the resultant file
until reaching eof. It works fine under MSVC but popen always returns
NULL when the same program is compiled with gcc from beta-17-1. I am
running on Windows NT Server 4.0; has anyone else made popen work?

	- Julian Dolby

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".